* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
	height:100%;
}

html {
    font-size: 62.5%;
}
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.4rem;
    line-height: 1;
}

a {
	color:#D82727;
}

a, a:focus, a:active {
    outline: 0 none;
	text-decoration:none;
}

a:hover {
}

img {
	outline:0 none;
	border:0 none;
}

html, button, input, select, textarea {
    color: #222222;
}

h1 {
	color: #333;
    font-size: 32px;
    font-weight: 800;
    letter-spacing: -0.5px;
    line-height: 32px;
    margin: 0 0 0px;
    padding: 0 0 5px 0;
    text-transform: uppercase;
}

h2 {
	font-size:21px;
	color:#333;
	padding:0 0 8px 0;
	font-weight:700;
}

h3 {
	font-size:16px;
	color:#666;
	padding:0 0 8px 0;
	font-weight:700;
}

h4 {
	font-size:14px;
	color:#666;
	padding:0 0 8px 0;
	font-weight:700;
}

p {
	color:#666;
	padding:0 0 15px 0;
	line-height:19px;
}

ol, ul {
	font-size:14px;
	color:#666;
	line-height:19px;
}

.right {
    float: right;
}

.left {
    float: left;
}

.floatRight {
    float: right;
}

.floatLeft {
    float: left;
}

.leftBorder {
    border-left: 1px solid #CCCCCC;
    height: 100%;
    position: absolute;
    top: 0;
    width: 1px;
    z-index: 3;
}
.rightBorder {
    border-right: 1px solid #CCCCCC;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    z-index: 3;
}

.spacer {
	margin:100px;
}

.pad10 {
	padding:10px;
}

.pad15 {
	padding:15px;
}

.pad30 {
	padding:30px;
}

.pad60 {
	padding:60px;
}

.gridCol {
	float:left;
	padding:0 25px;
	margin-bottom:25px;
}

.col1 { width:calc(100% / 12); }
.col2 { width:calc(100% / 12 * 2); }
.col3 { width:calc(100% / 12 * 3); }
.col4 { width:calc(100% / 12 * 4); }
.col5 { width:calc(100% / 12 * 5); }
.col6 { width:calc(100% / 12 * 6); }
.col7 { width:calc(100% / 12 * 7); }
.col8 { width:calc(100% / 12 * 8); }
.col9 { width:calc(100% / 12 * 9); }
.col10 { width:calc(100% / 12 * 10); }
.col11 { width:calc(100% / 12 * 11); }
.col12 { width:calc(100%); }



/* loader */

/* start body */
#bodyWrap {
	position:relative;
	overflow:hidden;
}



/* Header */
.sidemenuBox {
	color:#fff;
	background:transparent;
	padding:0;
	position:fixed;
	top:50%;
	right:0;
	margin-top:-60px;
	z-index:999999;
	display:table;
	
}

.sidemenuBox ul {
	margin:0;
}

.sidemenuBox ul li {
	text-align:center;
	cursor:pointer;
	display:block;
	color:#fff;
	background:#D82727;
	position:relative;
	right:-181px;
	-webkit-transition: right 300ms ease-in-out;
	-moz-transition: right 300ms ease-in-out;
	-ms-transition: right 300ms ease-in-out;
	-o-transition: right 300ms ease-in-out;
	transition: right 300ms ease-in-out;
}

.sidemenuBox ul li.phoneBox:hover {
	right:0px;
}

.sidemenuBox ul li.emailBox:hover {
	right:0px;
}


.sidemenuBox ul li:first-child {
	margin-bottom:1px;
}

.sidemenuBox ul li i {
	height:60px;
	width:60px;
	font-size:30px;
	text-align:center;
	line-height:60px;
	display:block;
	float:left;
}

.sidemenuBox ul li div {
	display:table-cell;
	vertical-align:middle;
}

.sidemenuBox ul li span {
	display:block;
	height:60px;
	padding:0 20px 0 0;
	line-height:60px;
	font-weight:600;
	font-size:14px;
	float:left;
}

header {
	position:fixed;
	top:0px;
	z-index:999;
	background:#fff;
	width:100%;
}

.menuThin {
	border-bottom:1px solid #dbdbdb;
}

.logo {
	float:left;
	padding:24px 0;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.logo img {
	height:52px;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

nav {
	float:right;
	
}

nav ul {
	float:right;
}

nav ul li {
	float:left;
	margin:0px;
	position:relative;
}

nav ul li a i {
	display:none !important;
}

nav ul li a {
	display:block;
	height:100px;
	padding:0 35px;
	color:#999;
	line-height:100px;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	position:relative;
	-webkit-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
	-moz-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
	-ms-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
	-o-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
	transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
}

nav ul li:after {
	position:absolute;
	right:0;
	content:'';
	display:block;
	border-right:1px solid #ddd;
	bottom:25%;
	top:25%;
}

nav ul li:last-child:after {
	border-right:0;
}

nav ul li a:hover {
	border-bottom:4px solid #ddd;
}

nav ul li.current a {
	border-bottom:4px solid #D82727;
}

/* Thin Menu */
.menuThin nav ul li a {
	height:50px;
	line-height:50px;
	-webkit-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
	-moz-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
	-ms-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
	-o-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
	transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
}

.menuThin .logo {
	height:50px;
	padding:12px 0;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.menuThin .logo img {
	height:26px;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

/* Header */
.siteHeader {
	margin-bottom:30px;
	margin-top: 50px;
    position: relative;
    z-index: 300;
}

.banner {
	margin-bottom:50px;
}

/* Content */
section {
}

.container {
	width:1140px;
	margin: 0 auto;
	padding:0px 0;
}

.content {
	margin:0 auto;
	margin-bottom:0px;
	width:1140px;
	padding:60px 0;
}

.content p, .content ul, content ol {
	font-size:14px;
}

.content ul {
	list-style:disc;
	padding-bottom:15px;
	margin:0 0 0 35px;
}

.content p + h3 {
	padding-top:10px;
}

.content .bigText p {
	font-size:16px;
	line-height:22px;
}

.content ol {
	list-style:decimal;
	padding-left:15px;
}

.content ol li {
	padding-bottom:19px;
}

#banner1 {
	margin-top:100px;
}

#banner2 {
	background:#161d22;
}

/* Tabs */
#tabs {
	margin-bottom:50px;
}

.ui-tabs {
}

.ui-tabs-panel {
	padding:25px;
	border:1px solid #dbdbdb;
	border-top:0 none;
	border-radius:0 0 5px 5px;
}

.ui-tabs-nav {
	border-bottom:1px solid #dbdbbd;
	position:relative;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0px;
    padding-bottom: 0px;
	background:#fff;
	position:relative;
}
.ui-tabs .ui-tabs-nav li {
    border-bottom-width: 0;
    float: left;
    list-style: outside none none;
    margin: 0 5px 0 0;
    padding: 0;
    position: relative;
	border:1px solid #dbdbdb;
	border-bottom:0 none;
	border-radius:5px 5px 0 0 ;
    top: 0;
    white-space: nowrap;
	background:#eee;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: left;
    padding: 10px 15px;
    text-decoration: none;
	color:#666;
	font-size:14px;
	font-weight:700;
}

.ui-tabs-panel ol {
	list-style:decimal;
	padding-left:15px;
}

.ui-tabs-panel li {
	padding-bottom:19px;
}

.ui-helper-clearfix::before,
.ui-helper-clearfix::after {
    border-collapse: collapse;
    content: "";
    display: table;
}
.ui-helper-clearfix::after {
    clear: both;
}

/* Accordian */
#accordion {
	margin-bottom:50px;
}

.ui-accordion-header {
	border:1px solid #dbdbdb;
	padding:75px 25px;
	margin-top:25px;
	cursor:pointer;
}

.ui-accordion-header-active {
}

.ui-accordion-content {
	padding:25px;
	background:#f3f3f3;
}

.ui-accordion-content ol {
	list-style:decimal;
	padding-left:15px;
}

.ui-accordion-content li {
	padding-bottom:19px;
}

#ui-id-1 {
	background:url(../images/ipad-iphone-pen.png) right center no-repeat, url(../images/bannerbg1.jpg) no-repeat right center;
	color:#fff;
}

#ui-id-3 {
	background:url(../images/device-range.png) no-repeat right 60px center #151515;
	color:#fff;
}

#ui-id-5 {
	background:url(../images/woman-ipad.png) right 130px top -170px no-repeat, url(../images/bannerbg2.jpg) no-repeat right center;
	color:#fff;
}

/* Slider */
.contentSlider {
  width: 100%;
}
.contentSlider,
.contentSlider .rsOverflow,
.contentSlider .rsSlide,
.contentSlider .rsVideoFrameHolder,
.contentSlider .rsThumbs {
  background: #eee;
  color: #000;
}

.contentSlider .rsSlide,
.contentSlider .rsOverflow {
  background: #eee;
}
#content-slider-3 {
	text-align:right;
}
#content-slider-1 h3, #content-slider-3 h3, #content-slider-4 h3, #ourTeam h3 {
  font-size: 48px;
  font-weight: 800;
  color:#fff;
  line-height:48px;
  letter-spacing:-0.5px;
  text-transform:uppercase;
  margin:0 0 28px 0;
  padding:0;
}
#content-slider-1 p, #content-slider-3 p, #content-slider-4 p, #ourTeam p {
	color:#fff;
	font-size:21px;
	font-weight:600;
	line-height:normal;
	padding-bottom:28px;
}

#content-slider-1 img, #content-slider-3 img {
  max-width:none !important;
  height: auto;
  position:absolute;
  top:50%;
  margin-top:-300px;
  display: block;
  right:0;
  z-index:1;
}
#content-slider-3 img {
	right:auto;
	left:50%;
	margin-left:-150px;
	margin-top:-210px;
}
.content-slider-bg {
  width: 86%;
  padding: 24px 7%;
  background: #eee;
}

a.btn {
	background:#fff;
	font-size:21px;
	color:#999;
	font-weight:700;
	border-radius:40px;
	-webkit-border-radius:40px;
	-moz-border-radius:40px;
	height:78px;
	line-height:78px;
	padding:0 40px;
	-webkit-box-shadow: 0 0 13px 1px rgba(0,0,0,0.4);
	box-shadow: 0 0 13px 1px rgba(0,0,0,0.4);
	text-transform:uppercase;
	display:inline-block;
	letter-spacing:-0.5px;
	text-align:center;
	vertical-align:middle;
}

a.btn:hover {
	background:#d82727;
	color:#fff;
}


.bannerBtn:after {
	font-family:'FontAwesome';
	content:'\f1e5';
	margin-left:17px;
	color:#00979E;
	font-size:36px;
	font-weight:normal;
	float:right;
}

.bannerBtn:hover:after {
	color:#fff;
}

#content-slider-3 .bannerBtn:after {
	color:#FF8A00;
}

#content-slider-3 .bannerBtn:hover:after {
	color:#fff;
}

#content-slider-4 .bannerBtn:after {
	content:'\f0c1';
	color:#D82727;
}

#content-slider-4 .bannerBtn:hover:after {
	color:#a60000;
}

.rsContainer {
    height: 100%;
    position: relative;
    width: 100%;
}

.royalSlider .rsSlide {
    font-size: 0;
    height: 100%;
    width: 100%;
}

.royalSlider .rsSlide > div::after, .royalSlider .rsSlide > div > div.right::after {
	clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.royalSlider .rsSlide > div, .royalSlider .rsSlide > div > div.left {
	display: inline-block;
}

.royalSlider .rsSlide > div {
    font-size: 0;
    height: 100%;
    width: 100%;
}

.royalSlider .rsSlide > div > div {
	height:100%;
}

.royalSlider .rsSlide > div > div.left {
	border: medium none;
    width: 50%;
	position:relative;
	float:left;
}

.royalSlider .rsSlide > div > div.right {
	border: medium none;
    padding: 40px 75px ;
    width: 50%;
	float:right;
	position:relative;
	z-index:2;
}

#content-slider-3.royalSlider .rsSlide > div > div.left {
	float:right;
}

#content-slider-3.royalSlider .rsSlide > div > div.right {
	float:left;
}

.royalSlider .rsSlide > div > div.right > div, .royalSlider .rsSlide > div > div.left > div, .royalSlider .rsSlide > div > div.third > div {
	display: table;
    height: 100%;
	width:100%;
}

.royalSlider .rsSlide > div > div.right > div > div, .royalSlider .rsSlide > div > div.left > div > div, .royalSlider .rsSlide > div > div.third > div > div {
	display: table-cell;
    vertical-align: middle;
}

.royalSlider .rsSlide > div > div.right > div > div div, .royalSlider .rsSlide > div > div.left > div > div div, .royalSlider .rsSlide > div > div.third > div > div div {
	padding: 0 !important;
}

.royalSlider .rsSlide > div > div.third {
	border: medium none;
    padding:40px 0px;
	float:left;
    width: 33.3334%;
}

.royalSlider .rsSlide > div > div.third > div.imageBox {
	padding:40px;
	display:block;
	text-align:center; /* Align center inline elements */
	font: 0/0 a;       /* Hide the characters like spaces */
}

.royalSlider .rsSlide > div > div.third > div.imageBox:before {
	content: ' ';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.royalSlider .rsSlide > div > div.third > div.imageBox img {
  vertical-align: middle;
  display: inline-block;
}

.royalSlider .rsSlide > div > div.third > div {
	border-left:1px solid #35444f;
}

.royalSlider .rsSlide > div > div.third:first-child > div {
	border-left:0 none;
	padding:40px;
}

.royalSlider .rsSlide > div > div.third > div > div div > .inner {
	border-left:8px solid #13b7f4;
	padding:0 80px 0 40px !important;
	margin-bottom:30px;
}

#content-slider-2 h4 {
  font-size: 35px;
  font-weight: 700;
  color:#fff;
  line-height:35x;
  letter-spacing:-0.5px;
  text-transform:uppercase;
  margin:0 0 21px 0;
  padding:0;
}

#content-slider-2 h4 i {
	color:#13b7f4;
	margin-left:14px;
}

#content-slider-2 h5 {
  font-size: 17px;
  font-weight: 700;
  color:#9eb3c1;
  line-height:normal;
  letter-spacing:-0.2px;
  margin:0 0 17px 0;
  padding:0;
}

#content-slider-2 p {
	color:#9eb3c1;
	font-size:14px;
	font-weight:400;
	line-height:normal;
	padding-bottom:0px;
}

#content-slider-2 a.btn {
	margin-left:40px;
	color:#161d22;
}

#content-slider-2 a.btn:hover {
	background:#13b7f4;
}

#content-slider-2 .bannerBtn:after {
	content:'\f054';
	color:#13b7f4;
	font-size:28px;
}

#content-slider-2 .bannerBtn:hover:after {
	color:#fff;
}

#featuredWork {
	background:#eee;
	height:660px;
	margin-top:100px;
}

#featuredWork .left {
	width:100%;
}

#featuredWork .royalSlider {
	height:660px !important;
}

#featuredWork .featText {
	padding:30px 30px 30px 70px !important;
	width:550px;
}

#featuredWork .featText h4 {
	color:#D82727;
	padding:0;
	font-size:18px;
}

#featuredWork .featText h3 {
	color:#333;
	margin-bottom:5px;
}

#featuredWork .featText p {
	color:#666;
	font-size:18px;
}

#featuredWork .rsABlock {
  position: relative;
  display: block;
  left: auto;
  top: auto;
}

#featuredWork .featLayer1 {
	position:absolute;
	top:37px;
	right:122px;
	z-index:2;
}

#featuredWork .featLayer2 {
	position:absolute;
	top:160px;
	right:60px;
	z-index:1;
}

#featuredWork .left {
	z-index:3;
}

/* Porfolio */
#otherWork .title {
	padding:12px 12px 12px 70px;
	background:#D82727;
	color:#fff;
	font-size:18px;
	font-weight:600;
}

.workThumbs {
	background:#151515;
}

.workItem {
	height:270px;
	width:25%;
	float:left;
	display:block;
	position:relative;
	overflow:hidden;
}

.workItem .bgImg {
	-moz-transform: scale(1.03);
	-webkit-transform: scale(1.03);
	-o-transform: scale(1.03);
	-ms-transform: scale(1.03);
	transform: scale(1.03);
	-webkit-transition: transform 800ms ease-in-out;
	-moz-transition: transform 800ms ease-in-out;
	-ms-transition: transform 800ms ease-in-out;
	-o-transition: transform 800ms ease-in-out;
	transition: transform 800ms ease-in-out;
}

.blackoutBlock {
	position:absolute;
	top:-5px;
	bottom:-5px;
	right:-5px;
	left:-5px;
	background:rgba(0,0,0,0.75);
	z-index:2;
}

.bgImg.js-fix, .logoImg.js-fix {
	position:absolute;
	top:50%;
	left:50%;
	opacity:1;
	-webkit-transition: opacity 600ms ease-in-out 00ms, transform 600ms ease-in-out 100ms;
	-moz-transition: opacity 600ms ease-in-out 00ms, transform 600ms ease-in-out 100ms;
	-ms-transition: opacity 600ms ease-in-out 00ms, transform 600ms ease-in-out 100ms;
	-o-transition: opacity 600ms ease-in-out 00ms, transform 600ms ease-in-out 100ms;
	transition: opacity 600ms ease-in-out 00ms, transform 600ms ease-in-out 100ms;
}

.workItem:hover .logoImg.js-fix {
	opacity:0.05;
	-moz-transform: scale(2);
	-webkit-transform: scale(2);
	-o-transform: scale(2);
	-ms-transform: scale(2);
	transform: scale(2);
}

.logoImg.js-fix {
	z-index:3;
}

.workItem:hover .bgImg {
	-moz-transform: scale(1.15);
	-webkit-transform: scale(1.15);
	-o-transform: scale(1.15);
	-ms-transform: scale(1.15);
	transform: scale(1.15);
}

.workItem .copyArea {
	text-align:center;
	width:100%;
	padding:0 40px;
	position:absolute;
	bottom:52%;
	font-size:14px;
	color:#fff;
	font-weight:700;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in-out;
	-moz-transition: opacity 400ms ease-in-out;
	-ms-transition: opacity 400ms ease-in-out;
	-o-transition: opacity 400ms ease-in-out;
	transition: opacity 400ms ease-in-out;
	z-index:4;
}

.workItem .linkBtn {
	text-align:center;
	width:100%;
	position:absolute;
	top:52%;
	font-size:14px;
	color:#fff;
	font-weight:400;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in-out;
	-moz-transition: opacity 400ms ease-in-out;
	-ms-transition: opacity 400ms ease-in-out;
	-o-transition: opacity 400ms ease-in-out;
	transition: opacity 400ms ease-in-out;
	z-index:4;
}

.workItem:hover .linkBtn, .workItem:hover .copyArea {
	opacity:1;
}

.workItem img {
	max-width:none !important;
}

/* Our Team */
#ourTeam {
	margin-top:100px;
	background:#00979E;
	padding:40px 0;
}

.introBox {
	text-align:center;
	margin-bottom:20px;
}

#ourTeam h3 {
}

#ourTeam h4 {
	color:#fff;
}

#ourTeam p {
}

.teamBox ul {
	text-align:center;
}

.teamBox li {
	display:inline-block;
	position:relative;
	min-width:320px;
}

.teamBox li.activeItem {
	z-index:5;
}

.teamBox li.inactiveItem {
	opacity:0.5;
}

.teamBox li a {
	display:block;
	background:#00979E;
	position:relative;
	z-index:3;
}

.teamName {
	padding-top:40px;
	position:relative;
	z-index:3;
}

#ourTeam .teamName h3 {
	font-size:26px;
	line-height:26px;
	margin-bottom:0;
}

#ourTeam .teamName h4 {
	font-size:18px;
}

.teamInfo {
	position:absolute;
	left:0;
	background:#00979E;
	top:0;
	bottom:0;
	text-align:left;
	z-index:2;
	width:100%;
	padding:40px 0 0 15px;
	-webkit-transition: left 500ms ease-in-out;
	-moz-transition: left 500ms ease-in-out;
	-ms-transition: left 500ms ease-in-out;
	-o-transition: left 500ms ease-in-out;
	transition: left 500ms ease-in-out;
}

li:last-child .teamInfo {
	left:auto;
	right:0;
	-webkit-transition: right 500ms ease-in-out;
	-moz-transition: right 500ms ease-in-out;
	-ms-transition: right 500ms ease-in-out;
	-o-transition: right 500ms ease-in-out;
	transition: right 500ms ease-in-out;
}

.teamInfo.clicked {
	left:100%;
}

li:last-child .teamInfo.clicked {
	right:100%;
	left:auto;
}

#ourTeam .teamInfo p {
	font-size:14px;
	font-weight:400;
}

.expand {
	color:#fff;
	font-size:40px;
	font-weight:600;
	height:55px;
	width:55px;
	text-align:center;
	background:#D82727;
	border-radius:40px;
	-webkit-border-radius:40px;
	-moz-border-radius:40px;
	-webkit-transition: transform 500ms ease-in-out;
	-moz-transition: transform 500ms ease-in-out;
	-ms-transition: transform 500ms ease-in-out;
	-o-transition: transform 500ms ease-in-out;
	transition: transform 500ms ease-in-out;
	position:absolute;
	z-index:4;
	top:85px;
	left:60px;
	line-height:55px;
	cursor:pointer;
}

li:nth-child(2) .expand {
	top:270px;
	left:50px;
}

li:nth-child(3) .expand {
	top:145px;
	left:auto;
	right:40px;
}

li:nth-child(4) .expand {
	top:360px;
	left:95px;
}

.expand.closeMe {
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.expand:hover {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.expand.closeMe:hover {
	-moz-transform: scale(1.2) rotate(45deg);
	-webkit-transform: scale(1.2) rotate(45deg);
	-o-transform: scale(1.2) rotate(45deg);
	-ms-transform: scale(1.2) rotate(45deg);
	transform: scale(1.2) rotate(45deg);
}

/* Services */
#introServices {
	margin-top:100px;
	padding-top:0px;
}

#introServices .container {
	padding:65px 0 40px;
}

#introServices .container:last-child {
}

#introServices h1, #introServices h2, #introServices p {
	color:#fff;
}


/* Blog */
.blogmain {
	margin-bottom:25px;
	margin-left:0px;
	padding:30px;
	background:#f8f8f8;
	border:1px solid #eee;
	position:relative;
	-webkit-transition: background 500ms ease-in-out 500ms, border-color 500ms ease-in-out 500ms;
	-moz-transition: background 500ms ease-in-out 500ms, border-color 500ms ease-in-out 500ms;
	-ms-transition: background 500ms ease-in-out 500ms, border-color 500ms ease-in-out 500ms;
	-o-transition: background 500ms ease-in-out 500ms, border-color 500ms ease-in-out 500ms;
	transition: background 500ms ease-in-out 500ms, border-color 500ms ease-in-out 500ms;
}

.blogmain:before {
	position:absolute;
	content:'';
	height:1px;
	width:100%;
	left:-100%;
	top:50%;
	background:#eee;
	-webkit-transition: background 500ms ease-in-out 100ms;
	-moz-transition: background 500ms ease-in-out 100ms;
	-ms-transition: background 500ms ease-in-out 100ms;
	-o-transition: background 500ms ease-in-out 100ms;
	transition: background 500ms ease-in-out 100ms;
}

.blogmain:after {
	position:absolute;
	content:'';
	height:12px;
	width:12px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	left:-6px;
	top:50%;
	margin-top:-5px;
	background:#eee;
	-webkit-transition: background 500ms ease-in-out 300ms;
	-moz-transition: background 500ms ease-in-out 300ms;
	-ms-transition: background 500ms ease-in-out 300ms;
	-o-transition: background 500ms ease-in-out 300ms;
	transition: background 500ms ease-in-out 300ms;
}

.blogmain:hover:before, .blogmain:hover:after {
	background:#CB0101;
}

.blogmain:hover {
	background:#fff;
	border-color:transparent;
	border-left-color:#CB0101;
}

/* Map Section */
#mapWrap {
	margin-top:100px;
}

#map {
	height:770px;
	width:100%;
}

#map img {
	max-width:none !important;
}
.gm-style-iw * {
	display: block;
	width: 100%;
}
.gm-style-iw h4, .gm-style-iw p {
	margin: 0;
	padding: 0;
}
.gm-style-iw a {
	color: #4272db;
}

.mapOverlay {
	z-index:9;
	position:absolute;
	text-align:center;
	left:50%;
	top:250px;
	margin-left:-510px;
	width:1020px;
}

.mapOverlay h1 {
	font-size:60px;
	line-height:54px;
	color:#333;
	margin-bottom:55px;
}

.mapOverlay h3 {
	font-size:21px;
	color:#333;
	margin-bottom:15px;
}

.mapOverlay h3.lightText {
	font-weight:400;
	margin-bottom:30px;
}

.highlightedBox {
	padding:20px 90px;
	background:#d82727;
	display:inline-block;
	color:#fff;
	font-size:21px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	margin-bottom:55px;
}

.highlightedBox span {
	font-weight:700;
}

.contactTitle {
	text-align:center;
}

.contactForm {
	padding:30px 0 0;
	background:#fff;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
}

.contactForm input, .contactForm textarea {
	border:1px solid #dbdbdb;
	background:0 none;
	color:#666;
	float:left;
	padding:20px 25px;
	font-size:18px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	font-weight:400;
	width:30%;
	margin-right:3.3334%;
	margin-bottom:25px;
}

.contactForm textarea {
	width:63.3334%;
	font-family: 'Open Sans', sans-serif;
}

.contactForm input.formSubmit {
	display:none;
}

.contactForm label.formSubmitLabel {
	border:0 none;
	background:#d82727;
	float:left;
	padding:20px 25px;
	font-size:18px;
	font-weight:600;
	font-style:italic;
	text-align:center;
	width:30%;
	color:#fff;
	margin-right:0;
	cursor:pointer;
	display:block;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}

.contactForm ::-webkit-input-placeholder {   color: #999; font-family: 'Open Sans', sans-serif; }
.contactForm :-moz-placeholder { /* Firefox 18- */   color: #999; font-family: 'Open Sans', sans-serif;  }
.contactForm ::-moz-placeholder {  /* Firefox 19+ */   color: #999; font-family: 'Open Sans', sans-serif;  }
.contactForm :-ms-input-placeholder {     color: #999; font-family: 'Open Sans', sans-serif;  }

/* Social Media */
.socialMedia {
	padding:15px 0;
	background:#D82727;
}

.socialMedia ul {
	text-align:center;
}

.socialMedia li {
	display:inline;
	margin:0 10px;
}

.socialMedia li a {
	display:inline-block;
	color:#a60000;
	font-size:24px;
}

.socialMedia li a:hover {
	color:#fff;
}

/* Footer */
footer {
	background:#151515;
	padding:40px 0;
}

footer p, footer ul, footer ol {
	font-size:14px;
}

.col {
	width:22%;
	margin-right:4%;
	float:left;
}
.bigcol {
	width:50%;
	margin:  0 0 0 10px;
	float:left;
}
.col:last-child {
	margin:0;
}

.col h4 {
	color:#ccc;
	font-size:16px;
	margin-bottom:20px;
}

.col p, .col i, .col li {
	color:#999;
}

.col li {
	margin-bottom:10px;
}

.col .footerList li {
	margin-bottom:4px;
	padding-bottom:4px;
	border-bottom:1px solid #212121;
}

.col .footerList li a {
	color:#999;
}

.col .footerList li:hover {
	border-bottom:1px solid #D82727;
}

.col .footerList li a:hover {
	color:#eee;
}

.col i {
	float:left;
	line-height:19px;
}

.col li p {
	padding:0 0 0 25px;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
	clear:both;
}

img {
    max-width: 100% !important;
}
p, h2, h3 {
    orphans: 3;
    widows: 3;
}


#mobile-menu {
    display: none;
}

#responsive-nav-button {
	display:none;
}

.mini-menuBtn {
	display:none;
}











@media screen and (max-width: 1400px) {
	#content-slider-1 h3, #content-slider-3 h3 {
	  font-size: 40px;
	  line-height:40px;
	  margin:0 0 24px 0;
	}
	#content-slider-1 p, #content-slider-3 p {
		font-size:18px;
		padding-bottom:25px;
	}
	
	#content-slider-2 h4 {
	  font-size: 28px;
	  line-height:28px;
	}
	#content-slider-2 h5 {
		font-size:15px;
	}
	
	a.btn {
		font-size:18px;
		height:64px;
		line-height:64px;
		padding:0 32px;
	}
	
	.bannerBtn:after {
		margin-left:14px;
		font-size:30px;
	}
	
	.royalSlider .rsSlide > div > div.right {
		padding:40px;
	}
	
	#featuredWork .left {
		background:rgba(238,238,238,0.75);
	}

}

@media screen and (max-width: 1140px) {
	header {
		padding:0 15px;
		background:#eee;
	}
	
	.royalSlider .rsSlide > div > div.third {
		border: medium none;
		padding:40px 0px;
		float:left;
		width: 50%;
	}
	
	.royalSlider .rsSlide > div > div.third:first-child > div {
		padding:0px 0;
		border-left:1px solid #35444f;
	}
	
	.content {
		width:100%;
		padding:60px 40px;
	}
	
	.container {
		width:100%;
	}
	
	/* Menu */
	#responsive-nav-button {
		display:block;
	}
	
	#mobile-menu {
		display: block;
		position: absolute;
		overflow: hidden;
		width: 100%;
		height: 100%;
		right: -100%;
		top: 0;
		background:#151515;
		background-size:cover;
		font-family: 'Roboto', sans-serif;
		font-weight: 200;
		font-size: 14px;
		z-index: 1001;
		pointer-events: none;
		
		-webkit-transform-origin: 0 0;
				transform-origin: 0 0;
		-webkit-transition: -webkit-transform .35s ease-in-out;
				transition: transform .35s ease-in-out;
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}
	
	#bodyWrap.active #mobile-menu {
		pointer-events: auto;
		
		-webkit-transform: translate(-100%, 0);
				transform: translate(-100%, 0);
	}

	#mobile-menu ul li {
		border: 0 none;
		border-bottom: none;
		margin-bottom:15px;
	}
	
	#mobile-menu ul li a i {
		color:#13B7F4;
		height:40px;
		width:40px;
		line-height:40px;
		border:1px solid #13B7F4;
		border-radius:20px;
		-webkit-border-radius:20px;
		-moz-border-radius:20px;
		margin-left:15px;
		text-align:center;
		float:right;
	}

	#mobile-menu ul li a { color: #fff; text-transform:capitalize; }



	#mobile-menu ul li a:hover:before { color: #fff; left:5px; }

	#mobile-menu > ul { background:none; background-size:cover; margin:0;
	list-style:none; padding:100px 20px 40px 20px}

	#mobile-menu ul ul li a { padding-left: 40px; background: none); }

	#mobile-menu ul li a {
		display: block;
		padding: 0;
		display: block;
		font-size:21px;
		text-align:right;
		height:40px;
		line-height:40px;
		font-weight:300;
		background: none;

		-webkit-transition: background-color .35s ease;
				transition: background-color .35s ease;
	}

	#mobile-menu > ul > li > a { background-color: none; }

	#mobile-menu ul li:hover > a {
		color: #13B7F4;
	}

	#mobile-menu ul ul ul li {
		position: relative;
		border-left: none;
		border-bottom: none;
		padding-left: 30px;
	}

	#menu-hide {
		width: 40px;
		height: 40px;
		background: none);	
		text-align: center;
		font-weight: normal;
		font-style: normal;
		font-size: 21px;
		font-family: 'FontAwesome';
		line-height: 40px;
		vertical-align: middle;
		left: 17px;
		top: 30px;
		display: block;
		position: absolute;
		z-index: 105;
		color:#999;

		-webkit-border-radius: 6px;
				border-radius: 6px;
	}
	
	nav {
		display:none;
	}
	
	.responsive-nav-button {
		border-radius: 6px;
		display: none;
		float:right;
		font-family: 'FontAwesome';
		font-size: 24px;
		font-style: normal;
		font-weight: normal;
		height: auto;
		text-align: right;
		vertical-align: middle;
		width: auto;
		color:#999;
		height:75px;
		line-height:73px;
		margin-right:0px;
		cursor:pointer;
		-webkit-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
		-moz-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
		-ms-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
		-o-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
		transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
	}
	
	.responsive-nav-button:before {
		content: "\f0c9";
		vertical-align: middle;
	}
	
	.responsive-nav-button:after {
		font-family: 'Open Sans', sans-serif;
		content:'MENU';
		margin-left:10px;
		letter-spacing:-0.5px;
		font-weight:700;
		font-size:22px;
		vertical-align: middle;
	}
	
	.responsive-nav-button:hover {
		color:#333;
	}
	
	#banner1 {
		margin-top:50px;
	}
	
	.logo {
		height:76px;
		padding:12px 0;
	}
	
	.logo img {
		height:52px;
	}
	
	.menuThin .responsive-nav-button {
		height:50px;
		line-height:48px;
		-webkit-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
		-moz-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
		-ms-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
		-o-transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
		transition: height 400ms ease-in-out, line-height 400ms ease-in-out;
	}
	
	#featuredWork {
		height:660px;
		margin-top:75px;
	}
	
	#mapWrap {
		margin-top:75px;
	}
	
	#introServices {
		margin-top:75px;
	}
	
	.spacer {
		margin-top:75px;
	}
	
	#featuredWork .featLayer1 {
		top:37px;
		right:62px;
		z-index:2;
	}
	
	#featuredWork .featLayer2 {
		top:160px;
		right:0px;
		z-index:1;
	}
	
	.workItem {
		width:33.3334%;
	}
	
	footer {
		padding:40px;
	}
}

@media screen and (max-width: 1024px) {
	#content-slider-1 h3, #content-slider-3 h3 {
	  font-size: 34px;
	  line-height:34px;
	  margin:0 0 18px 0;
	}
	#content-slider-1 p, #content-slider-3 p {
		font-size:15px;
		padding-bottom:18px;
	}
	
	a.btn {
		font-size:15px;
		height:52px;
		line-height:52px;
		padding:0 26px;
	}
	
	.bannerBtn:after {
		margin-left:12px;
		font-size:26px;
	}
	
	#featuredWork .featText {
		background:none;
		width:100%;
	}
	
	#featuredWork .left {
		background:rgba(238,238,238,0.75);
		width:100%;
	}
	
	.col {
		width:48%;
		margin-bottom:40px;
	}
	.bigcol{
		width: 50%;
		margin: 10px 0 0 0;
	}
	.col:nth-child(2n+2) {
		margin-right:0;
	}
	
	
	.mapOverlay {
		top:200px;
		width:100%;
		padding:0 25px;
		left:0;
		margin-left:0;
	}
	
}

@media screen and  (max-width: 768px) {
	.workItem {
		width:50%;
		height:175px;
	}
	
	.workItem .logoImg {
		max-width:calc(100% - 40px) !important;
		max-height:calc(100% - 80px) !important;
	}
	
	.col {
		width:100%;
		margin:0;
		margin-bottom:40px;
	}
	.bigcol {
		width:100%;
		margin: 10px 0 0 0;
	}
	#map {
		height:100%;
	}
	
	.mapOverlay {
		top:125px;
	}
	
	.mapOverlay h1 {
		font-size:30px;
		line-height:28px;
		color:#333;
		margin-bottom:25px;
	}
	
	.mapOverlay h3 {
		font-size:18px;
		color:#333;
		margin-bottom:15px;
	}
	
	.mapOverlay h3.lightText {
		font-weight:400;
		margin-bottom:30px;
	}
	
	.highlightedBox {
		padding:20px 20px;
		background:#d82727;
		display:inline-block;
		color:#fff;
		font-size:18px;
		border-radius:6px;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		margin-bottom:25px;
	}
	
	.contactForm input, .contactForm textarea, .contactForm label.formSubmitLabel {
		margin-right:0;
		width:100%;
	}
	
	.sidemenuBox {
		display:none;
	}
}


@media screen and (max-width: 640px) {
	#content-slider-1 h3, #content-slider-3 h3 {
	  font-size: 34px;
	  line-height:34px;
	  margin:0 0 18px 0;
	}
	#content-slider-1 p, #content-slider-3 p {
		font-size:15px;
		padding-bottom:18px;
	}
	
	a.btn {
		font-size:15px;
		height:52px;
		line-height:52px;
		padding:0 26px;
	}
	
	.bannerBtn:after {
		margin-left:12px;
		font-size:26px;
	}
	
	
	
	
	.royalSlider .rsSlide > div > div.right {
		width:100%;
		height:75%;
		text-align:center;
		padding:40px 0;
	}
	
	.royalSlider .rsSlide > div > div.left {
		width:100%;
		height:25%;
		text-align:center;
	}
	
	#featuredWork .left {
		height:100% !important;
	}
	
	#featuredWork .featLayer1 {
		top: 100px;
  		right: 0px;
	}
	
	#featuredWork .featText {
		padding:30px !important;
	}
	
	#featuredWork, #mapWrap {
		height:540px;
	}
	
	#featuredWork .royalSlider {
		height:100% !important;
	}
	
	.royalSlider .rsSlide > div > div.right > div {
		width:100%;
	}
	
	a.btn {
		float:none;
		display:inline-block;
	}
	
	#content-slider-1 img {
		display: block;
		height: auto;
		width:120%;
		margin-top: 0px;
		position: relative;
		right: auto;
		left:50%;
		margin-left:-330px;
		top: -130px;
	}
	
	.royalSlider .rsSlide > div > div.third {
		width:100%;
	}
	
	.content {
		width:100%;
		padding:35px 15px;
	}
}



/*iPhone 6 portrait */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
	.royalSlider {
		height:540px !important;
	}
	
	.royalSlider .rsSlide > div > div.right {
		width:100%;
		height:80% !important;
		text-align:center;
		padding:40px 0 !important;
	}
	
	.royalSlider .rsSlide > div > div.left {
		width:100%;
		height:20% !important;
		text-align:center;
	}
	
	.logo {
		height:76px;
		padding:23px 0;
	}
	
	.logo img {
		height:30px;
	}
}

/*iPhone 6 landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
	.royalSlider {
		height:275px !important;
	}
	#content-slider-2.royalSlider {
		height:450px !important;
	}
	#content-slider-1 h3, #content-slider-3 h3 {
	  font-size: 24px;
	  line-height:24px;
	  margin:0 0 18px 0;
	}
	#content-slider-1 p, #content-slider-3 p {
		font-size:14px;
		padding-bottom:18px;
	}
	
	.royalSlider .rsSlide > div > div.third > div > div div > .inner {
		padding:0 40px 0 40px !important;
	}
	
	#content-slider-2 h4 {
		font-size:21px;
	}
	
	#content-slider-2 h5 {
		font-size:14px;
	}
	
	.royalSlider .rsSlide > div > div.left {
		width:40%
	}
	
	.royalSlider .rsSlide > div > div.right {
		width:60%;
	}
}

/* #### Mobile Phones Portrait #### */
@media screen and (max-device-width: 480px) and (orientation: portrait){
  .royalSlider .rsSlide > div > div.right {
		width:100%;
		height:100%;
		text-align:center;
		padding:0px 0;
	}
	
	.royalSlider .rsSlide > div > div.left {
		width:100%;
		height:0%;
		text-align:center;
	}
	
	#banner1 {
		margin-top:75px;
	}
	
	#content-slider-1 p, #content-slider-3 p {
		font-size:13px;
		padding-bottom:18px;
	}
	
	.logo {
		height:76px;
		padding:23px 0;
	}
	
	.logo img {
		height:30px;
	}
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-device-width: 640px) and (orientation: landscape){
}

@media screen and (max-width: 480px) {
	#content-slider-1 h3, #content-slider-3 h3 {
		font-size:28px;
		line-height:28px;
	}
	
	#content-slider-3.royalSlider .rsSlide > div > div.right {
		background: rgba(255,138,0,0.65);
	}
	
	#content-slider-1 img, #content-slider-3 img {
		display: block;
		height: auto;
		width:140%;
		margin-top: 0px;
		position: relative;
		right: auto;
		left:50%;
		margin-left:-260px;
		top: -220px;
	}
	
	.royalSlider .rsSlide > div > div.third > div > div div > .inner {
		padding:0 40px !important;
	}
}





























